## evince 41.3

=== debian/changelog ===
evince (41.3-3) unstable; urgency=medium

  * Cherry-pick patches to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 15:20:08 -0500

evince (41.3-2) unstable; urgency=medium

  * Team upload
  * Add patch from upstream to fix FTBFS with Meson 0.61
    (Closes: #1005520)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 14:16:52 +0000

evince (41.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Sebastien Bacher ]
  * debian/apparmor-profile:
    - use the exo abstraction rather than listing the binaries directly
      (lp: #1891338)

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:03:23 -0500

evince (41.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop obsolete Build-Depends on appstream & yelp-tools

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Oct 2021 07:47:05 -0400

evince (41.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum poppler to 0.86 & libtiff to 4
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.0
  * debian/rules: Never use internal synctex
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Oct 2021 16:11:27 -0400
