## evince 42~rc

=== debian/changelog ===
evince (42~rc-1) experimental; urgency=medium

  * New upstream release (LP: #1963241)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 08:08:25 -0500
