## evince 42.0

=== debian/changelog ===
evince (42.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 11:10:55 -0400
