=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                dpkg-dev (>= 1.16.1),
                gobject-introspection (>= 1.0),
                gsettings-desktop-schemas-dev,
-               gtk-doc-tools (>= 1.13),
+               gi-docgen (>= 2021.1),
                itstool,
                libarchive-dev (>= 3.2.0),
                libcairo2-dev (>= 1.10.0),
@@ -30,14 +30,14 @@
                libgspell-1-dev (>= 1.6.0),
                libgstreamer-plugins-base1.0-dev,
                libgstreamer1.0-dev,
-               libgtk-3-dev (>= 3.16.0),
+               libgtk-3-dev (>= 3.22.0),
                libgtk-3-doc,
                libgxps-dev (>= 0.2.1),
                libhandy-1-dev (>= 1.5.90),
                libkpathsea-dev,
                libnautilus-extension-dev (>= 3.28),
                libpango1.0-doc,
-               libpoppler-glib-dev (>= 0.86.0),
+               libpoppler-glib-dev (>= 22.02),
                libsecret-1-dev (>= 0.5),
                libsm-dev (>= 2:1.0.0),
                libspectre-dev (>= 0.2.0),
@@ -55,8 +55,7 @@
 
 Package: evince
 Architecture: any
-Depends: evince-common (<< ${gnome:NextVersion}),
-         evince-common (>= ${gnome:Version}),
+Depends: evince-common (>= ${source:Version}),
          gsettings-desktop-schemas,
          libevdocument3-4 (= ${binary:Version}),
          libevview3-3 (= ${binary:Version}),
