## evince 42.1

=== debian/changelog ===
evince (42.1-3) unstable; urgency=medium

  * Cherry-pick commits from gnome-42 branch up to April 10:
    - Translation updates
    - Fix a user-after-free in the comics backend (LP: #1968903)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Apr 2022 12:43:04 -0400

evince (42.1-2) unstable; urgency=medium

  * debian/control.in: Bump minimum libarchive to 3.6.0
  * Drop libarchive revert commits (LP: #1967127)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 08:17:47 -0400

evince (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:20:48 -0400
