=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: adwaita-icon-theme,
                debhelper-compat (= 13),
                dh-apparmor,
@@ -17,7 +17,7 @@
                gsettings-desktop-schemas-dev,
                gi-docgen (>= 2021.1),
                itstool,
-               libarchive-dev (>= 3.2.0),
+               libarchive-dev (>= 3.6.0),
                libcairo2-dev (>= 1.10.0),
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
