## evince 42.2

=== debian/changelog ===
evince (42.2-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 18 Apr 2022 09:23:50 -0400
