## evince 42.3

=== debian/changelog ===
evince (42.3-0ubuntu3.1) jammy; urgency=medium

  * Allow evince to spawn browsers distributed as snaps (LP: #1794064)
    - debian/apparmor-profile: include snap-browsers abstracted profile
      and allow transitions to them in evince.

 -- Georgia Garcia <georgia.garcia@canonical.com>  Thu, 19 Oct 2023 16:01:41 -0300

evince (42.3-0ubuntu3) jammy; urgency=medium

  * debian/apparmor-profile:
    - allow access to the libproxy helper pxgsettings which is needed on
      some configuration to access remote printers (LP: #1915910)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 07 Dec 2022 11:35:07 +0100

evince (42.3-0ubuntu2) jammy; urgency=medium

  * debian/apparmor-profile:
    - authorize the new at-spi socket location, fix warnings displayed
      and the screen reader not working (lp: #1978838)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 17 Jun 2022 17:03:23 +0200

evince (42.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1975489)
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 23 May 2022 08:30:41 -0400
