=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: adwaita-icon-theme,
                debhelper-compat (= 13),
                dh-apparmor,
@@ -49,8 +50,10 @@
                zlib1g-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/evince
-Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/evince
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/evince/tree/ubuntu/jammy
+Vcs-Git: https://salsa.debian.org/gnome-team/evince.git -b ubuntu/jammy
 Homepage: https://wiki.gnome.org/Apps/Evince
 
 Package: evince
