=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		-Dauto_features=enabled \
 		-Dinternal_synctex=false \
 		-Dps=enabled \
-		-Dt1lib=disabled \
 		-Dintrospection=true \
 		-Dgtk_doc=true
