## evince 43~alpha

=== debian/changelog ===
evince (43~alpha-1) unstable; urgency=medium

  * New upstream release
  * Stop building Nautilus extension becuase
    Nautilus 43 uses gtk4 but evince still uses gtk3
  * debian/*.symbols: Add new symbols
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2022 14:30:09 -0400

evince (42.3-2) unstable; urgency=medium

  [ Sebastien Bacher ]
   * debian/apparmor-profile:
    - authorize the new at-spi socket location (LP: #1978838)

  [ Jeremy Bicha ]
  * Cherry-pick patch to fix build with gnome-desktop 43

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Jul 2022 09:45:11 -0400

evince (42.3-1) unstable; urgency=medium

  * New upstream release (LP: #1975489)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 23 May 2022 08:26:52 -0400
