=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: adwaita-icon-theme,
                debhelper-compat (= 13),
@@ -36,7 +35,6 @@
                libgxps-dev (>= 0.2.1),
                libhandy-1-dev (>= 1.5.90),
                libkpathsea-dev,
-               libnautilus-extension-dev (>= 3.28),
                libpango1.0-doc,
                libpoppler-glib-dev (>= 22.02),
                libsecret-1-dev (>= 0.5),
@@ -50,10 +48,8 @@
                zlib1g-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/evince
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/evince/tree/ubuntu/jammy
-Vcs-Git: https://salsa.debian.org/gnome-team/evince.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/evince
+Vcs-Git: https://salsa.debian.org/gnome-team/evince.git
 Homepage: https://wiki.gnome.org/Apps/Evince
 
 Package: evince
