## evince 43.0

=== debian/changelog ===
evince (43.0-1ubuntu1) kinetic; urgency=medium

  * debian/apparmor-profile:
    - allow access to the libproxy helper pxgsettings which is needed on
      some configuration to access remote printers (LP: #1915910)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Dec 2022 20:37:29 +0100

evince (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum meson to 0.57.0

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:08:47 -0400
