=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: adwaita-icon-theme,
                debhelper-compat (= 13),
                dh-apparmor,
@@ -21,7 +22,7 @@
                libcairo2-dev (>= 1.10.0),
                libdjvulibre-dev (>= 3.5.22),
                libgail-3-dev (>= 3.0.2),
-               libgdk-pixbuf-2.0-dev (>= 2.40) | libgdk-pixbuf2.0-dev (>= 2.40),
+               libgdk-pixbuf-2.0-dev (>= 2.40),
                libgdk-pixbuf2.0-doc,
                libgirepository1.0-dev (>= 1.0),
                libglib2.0-dev (>= 2.38),
@@ -44,7 +45,7 @@
                libtiff-dev (>= 4),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
-               meson (>= 0.50),
+               meson (>= 0.57.0),
                zlib1g-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
