=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs \
-		-X /usr/lib/$(DEB_HOST_MULTIARCH)/nautilus/ \
 		-X /usr/lib/$(DEB_HOST_MULTIARCH)/evince/
 
 execute_after_dh_install:
