## evince 44.1

=== debian/changelog ===
evince (44.1-1ubuntu0.1) lunar; urgency=medium

  * Allow evince to spawn browsers distributed as snaps (LP: #1794064)
    - debian/apparmor-profile: include snap-browsers abstracted profile
      and allow transitions to them in evince

 -- Georgia Garcia <georgia.garcia@canonical.com>  Mon, 05 Jun 2023 16:32:15 -0300

evince (44.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Build-Depend on desktop-file-utils

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 07:02:08 -0400
