=== debian/control ===
--- 
+++ 
@@ -5,10 +5,12 @@
 Source: evince
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: adwaita-icon-theme,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-apparmor,
                dh-sequence-gir,
                dh-sequence-gnome (>= 0.22),
@@ -44,7 +46,7 @@
                libtiff-dev (>= 4),
                libx11-dev,
                libxml2-dev (>= 2.5.0),
-               meson (>= 0.57.0),
+               meson (>= 0.59.0),
                zlib1g-dev
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
