## evince 44.3

=== debian/changelog ===
evince (44.3-3) unstable; urgency=high

  * d/rules, d/meson/no-exe-wrapper.ini: Work around FTBFS on mips64el

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 13:46:39 -0400

evince (44.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:13:05 -0400

evince (44.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- jardon <jarred.wilson@canonical.com>  Wed, 12 Jul 2023 13:32:28 -0400

evince (44.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - data:
      + Fix years on 44.x releases
        (https://gitlab.gnome.org/GNOME/evince/-/issues/1950,
        Germán Poo-Caamaño)
    - shell:
      + Fix crash when instantiating .ui template
        (https://gitlab.gnome.org/GNOME/evince/-/issues/1930,
        Nelson Benítez León)
      + Fix restoring close button after fullscreen
        (https://gitlab.gnome.org/GNOME/evince/-/issues/1929,
        Nelson Benítez León)
  * Update standards version to 4.6.2, no changes needed

 -- Amin Bandali <bandali@ubuntu.com>  Wed, 21 Jun 2023 00:39:39 -0400

evince (44.1-2) experimental; urgency=medium

  [ Georgia Garcia ]
  * Allow evince to spawn browsers distributed as snaps (LP: #1794064)
    - debian/apparmor-profile: include snap-browsers abstracted profile
      and allow transitions to them in evince
  * Note that this fix requires a corresponding change in apparmor

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 15:20:51 -0400
