## evince 45~rc

=== debian/changelog ===
evince (45~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 08:51:08 -0400
