=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: adwaita-icon-theme,
-               debhelper-compat (= 13),
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-apparmor,
                dh-sequence-gir,
@@ -37,7 +36,7 @@
                libhandy-1-dev (>= 1.5.90),
                libkpathsea-dev,
                libpango1.0-doc,
-               libpoppler-glib-dev (>= 22.02),
+               libpoppler-glib-dev (>= 22.05),
                libsecret-1-dev (>= 0.5),
                libsm-dev (>= 2:1.0.0),
                libspectre-dev (>= 0.2.0),
