## evince 45.0

=== debian/changelog ===
evince (45.0-2) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Release to unstable (Closes: #1062541)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 21:28:15 -0500

evince (45.0-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 01 Feb 2024 21:20:15 +0000

evince (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:17:11 -0400
