## evince 46.0

=== debian/changelog ===
evince (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:33:34 +0000

evince (46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 15:51:58 -0400
