## evince 46.1

=== debian/changelog ===
evince (46.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 May 2024 12:26:37 +0200
