## evince 46.3

=== debian/changelog ===
evince (46.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 08:51:19 -0400
