## evince 46.3.1

=== debian/changelog ===
evince (46.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Jul 2024 13:53:44 -0600
