## evince 46.3.1-0ubuntu1trisquel3

=== debian/changelog ===
evince (46.3.1-0ubuntu1trisquel3) ecne; urgency=medium

  * Fix LP #1798091 - no pdf thumbnails || Fix Debian #915024 - no pdf
    thumbnails

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 12 Dec 2024 00:43:08 +0000

evince (46.3.1-0ubuntu1) noble; urgency=medium

  * New upstream release (LP: #2070353)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 15 Oct 2024 09:35:01 +0200
