## evince 48~rc

=== debian/changelog ===
evince (48~rc-1) unstable; urgency=medium

  * New upstream release
  * Mark evince-common as Multi-Arch: foreign
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 11:06:35 -0500
