## evince 48.0

=== debian/changelog ===
evince (48.0-1ubuntu1) plucky; urgency=medium

  * Sync with Debian. Remaining change:
    - Add patch to change display name to Evince

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:48:00 -0400

evince (48.0-1) unstable; urgency=medium

  * New upstream release
  * Update apparmor syntax from #include to include

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 08:45:49 -0400

evince (48~rc-1ubuntu1) plucky; urgency=medium

  * Add patch to change display name to Evince
  * Update AppArmor syntax from #include to include

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 15:34:10 -0500
