## evince 48.1

=== debian/changelog ===
evince (48.1-3ubuntu2) questing; urgency=medium

  * d/apparmor-profile: Update env exec rule for new coreutil paths
    (LP: #2123870)
  * d/rules: specify -std=gnu17 to fix FTBFS (LP: #2125693)

 -- Ryan Lee <ryan.lee@canonical.com>  Fri, 19 Sep 2025 13:07:27 -0700

evince (48.1-3ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - Add patch to change display name to Evince

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 29 Jul 2025 22:28:39 +0200

evince (48.1-3) unstable; urgency=medium

  * Team upload
  * d/apparmor-profile: Allow running either Papers or Evince for
    print preview.
    Upstream GTK 3 uses evince-previewer for print preview functionality,
    but if the papers package is installed (by default it is not),
    Debian's GTK 3 prefers to use that. papers-previewer already has a
    restrictive AppArmor profile based on the one for evince-previewer,
    so allow running either one. Otherwise, print preview will not work
    if papers happens to be installed. (Closes: #1109826)

 -- Simon McVittie <smcv@debian.org>  Fri, 25 Jul 2025 17:53:19 +0100

evince (48.1-2) unstable; urgency=medium

  * Team upload
  * Mention #1109382 in previous changelog entry
  * d/p/EvWindow-fix-launching-fullscreen-actions-from-popover.patch:
    Add proposed patch from upstream MR evince!728 to fix entry to
    fullscreen or presentation mode via the menu.
    This fixes an intermittent but frequent bug seen when testing
    presentation mode, where the popover menu remains visible (but
    unresponsive) after presentation mode is entered. (Closes: #1109381)

 -- Simon McVittie <smcv@debian.org>  Thu, 17 Jul 2025 15:20:39 +0100

evince (48.1-1) unstable; urgency=medium

  * Team upload
  * New upstream bugfix release
    - Stop working around a GTK scaling bug when using a sufficiently recent
      GTK where the bug is fixed, to avoid double-scaling causing
      presentation mode to display the PDF too small
      (evince#1600 upstream, Closes: #1093497)
    - Ensure that the application ID matches the .desktop filename, so that
      Wayland compositors can always match the window to its icon; previously
      this was correct for the main app but not for the previewer
      (evince!725 upstream, Closes: #1023928)
    - Make sure the caret colour is visible against the document background
      colour, even if viewing a light-background document under a
      dark system theme
      (evince#2093 upstream)
    - Always make annotation popup windows opaque, even if the annotation
      highlight colour is semi-transparent
      (evince#1399 upstream)
    - Guard against integer overflow when allocating memory on a per-page
      basis
      (evince#2094 upstream; probably redundant because GLib already has a
      similar check, but harmless)
    - Avoid deprecated syntax in Appstream metadata
    - Translation updates
  * d/patches: Update to upstream git commit 48.1-4-g440ab79d8 from
    gnome-48 branch
    - Fix a crash in accessibility code by guarding against
      ev_page_cache_get_text() returning NULL
      (evince!681 upstream)
    - Avoid an XML metacharacter in the Hindi translation causing the
      Appstream metadata to become corrupted with recent gettext
      (Infrastructure/damned-lies#655 upstream, Closes: #1109382)
    - Translation updates
  * d/control: Remove Suggests: unrar.
    evince has used libarchive instead since Debian 10 or earlier.
    Thanks to Adrian Bunk (Closes: #1065399)

 -- Simon McVittie <smcv@debian.org>  Mon, 14 Jul 2025 10:30:38 +0100
