=== debian/control ===
--- 
+++ 
@@ -65,7 +65,6 @@
 Suggests: gvfs,
           nautilus-sendto,
           poppler-data,
-          unrar
 Breaks: libevdocument3-4t64 (<< 3.29.91-2~)
 Replaces: libevdocument3-4t64 (<< 3.29.91-2~)
 Enhances: nautilus
