=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
 
-configure_options :=
-
-ifeq ($(DEB_HOST_ARCH),$(DEB_BUILD_ARCH))
-configure_options += --native-file=$(CURDIR)/debian/meson/no-exe-wrapper.ini
-endif
+CFLAGS += -std=gnu17
 
 %:
 	dh $@
@@ -20,7 +16,6 @@
 		-Dinternal_synctex=false \
 		-Dps=enabled \
 		-Dintrospection=true \
-		$(configure_options) \
 		-Dgtk_doc=true
 
 override_dh_makeshlibs:
@@ -32,3 +27,5 @@
 	install -m 0644 -D debian/apparmor-profile.abstraction debian/evince/etc/apparmor.d/abstractions/evince
 	install -m 0644 -D debian/evince.apport debian/evince/usr/share/apport/package-hooks/source_evince.py
 	dh_apparmor --profile-name=usr.bin.evince -pevince
+
+override_dh_gnome_clean:
