=== debian/tests/control ===
Tests: libevince-dev
Depends: build-essential,
         dbus,
         libevince-dev,
         xauth,
         xvfb,
Restrictions: allow-stderr superficial
